Updated to 1.3.6.9, but admin panel still prompting an update

Jeff Guynn

Member
I just updated to 1.3.6.9, but after logging back in I'm seeing the following prompt in my backend admin panel: "Version 1.3.6.5 is now available for download. Please update your application!"

Furthermore, the footer posts the following message: "Processed by version 1.3.6.2 in 0.204 seconds using 4.345 mb of memory"

Curious why. Anything to be alarmed about?
 

Jeff Guynn

Member
And oops, now after 5 or 10 minutes, I'm seeing the white screen of death:
The mailwizz.tranzware.com page isn’t working
mailwizz.tranzware.com is currently unable to handle this request.

HTTP ERROR 500

==

All I did was overwrite the usual files from 'Updates' folder inside 1.3.6.9.
 

Jeff Guynn

Member
@frm.mwz Thanks. Yes, I followed the update procedure, but didn't clear cache. Will make a note of that. In any case, it didn't matter. I checked back an hour later and the script updated itself as expected, and all is well again.

But very weird. I thought I had broken something.
 

frm.mwz

Well-Known Member
@frm.mwz Thanks. Yes, I followed the update procedure, but didn't clear cache. Will make a note of that. In any case, it didn't matter. I checked back an hour later and the script updated itself as expected, and all is well again.

But very weird. I thought I had broken something.

Update can sometimes take a bit, and via web gui it is more volatile, so command line update, especially with larger dbf is a good option.
 
Top